# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x000003D7
# resource alias of this part: "R seats"

render		0x00000288
mesh		0x00000289
click		0x00000215



category	2

slot		0.000 -0.000 -0.000	0.000 0.000 0.000	1	; R_seats
attach		0x00000006 903	; chassis->R_seats


eof
